Page 1 of 1

plugin wont update to 1.7.5

Posted: Fri Jun 20, 2008 8:52 pm
by joshh
I've tried reloading the new 1.7 plugin several times both with the auto loader and manually. The new plugin shows up in the Newtek folder but when I load it it keeps saying that it's 1.6.4. Anyone else have this problem?

Posted: Fri Jun 20, 2008 9:10 pm
by Mihnea Balta
What OS are you using and what version of Lightwave?

Posted: Sat Jun 21, 2008 1:19 am
by joshh
Hi Mihnea
I'm using Windows XP and Lightwave 9.3.
I did manage to solve the problem and here's why.
My 9.3 folder had the old plugin still in it which I didn't perform the uninstall on. So even though I was manually installing 1.7.5 it was still seeing the old plugin.
Version 1.7 rocks BTW :D